
From: <gerg@snapgear.com>

Add type field to printk calls in m68knommu timers.c


---

 25-akpm/arch/m68knommu/platform/5307/timers.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN arch/m68knommu/platform/5307/timers.c~m68knommu-timersc-printk-cleanup arch/m68knommu/platform/5307/timers.c
--- 25/arch/m68knommu/platform/5307/timers.c~m68knommu-timersc-printk-cleanup	2004-04-07 20:56:21.986374528 -0700
+++ 25-akpm/arch/m68knommu/platform/5307/timers.c	2004-04-07 20:56:21.989374072 -0700
@@ -127,7 +127,7 @@ void coldfire_profile_tick(int irq, void
 
 void coldfire_profile_init(void)
 {
-	printk("PROFILE: lodging TIMER2 @ %dHz as profile timer\n", PROFILEHZ);
+	printk(KERN_INFO "PROFILE: lodging TIMER2 @ %dHz as profile timer\n", PROFILEHZ);
 
 	/* Set up TIMER 2 as high speed profile clock */
 	mcf_proftp = (volatile struct mcftimer *) (MCF_MBAR + MCFTIMER_BASE2);

_
